/* general page sections */
html {
    font-size: 18px;
}
.container {
    width: 100%;
}
.about_us_container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}
.about_us_square {
    width: 50%;
    box-sizing: border-box; 
}
.container1 {
    display: flex;
    flex-wrap: wrap;
    width: 1018px;
}
.learnMore {
  color:white; 
  height:50px; 
  margin-left:25px; 
  text-align:center; 
  width:200px;
  border-radius: 10px;
  padding: 20px; 
  padding-bottom: 5px;
  /*width: 150px;*/
  font-size: 16px;
  display: block;
  font-family: "Montserrat";
  background-color: #9F327B;
}
.learnMore:hover {
    background-color: #804D9F;
}
.learnMore a {
    font-family: 'Montserrat-Bold';
    color: inherit;
}
.square {
    width: 50%;
    box-sizing: border-box;
    height: 339px;
}
/*div div span img {
    width: 126px;
    height: 70px;
    object-fit: cover;
}*/
.olderAdultCongregateSiteImg {
    width: 126px;
    height: 70px;
    object-fit: cover;
}
.map{
    background-image: url('/Portals/0/Images/icons/location-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block; 
}
.chevron {
  background-image: url("/Portals/0/Images/icons/chevron-down.png");
  background-repeat: no-repeat;
  display: inline-block;
  margin-right: 10px;
  transform: rotate(-90deg);
}
details[open] .chevron {
  transform: rotate(0deg);
}
.phoneContact {
    background-image: url('/Portals/0/Images/icons/phone-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block; 
}
.phone {
    background-image: url('/Portals/0/Images/icons/phone-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block; 
    object-fit: cover;
}
.fax {
    background-image: url('/Portals/0/Images/icons/fax-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block;
}
.phone-white {
    background-image: url('/Portals/0/Images/icons/phone-icon-white.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block; 
    object-fit: cover;
}
.mobilePhone {
    background-image: url('/Portals/0/Images/icons/mobile-phone-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block; 
    object-fit: cover;
}
.laptop {
    background-image: url('/Portals/0/Images/icons/laptop-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block; 
}
.hours{
    background-image: url('/Portals/0/Images/icons/clock-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block; 
}
#dnn_ctr1220_HtmlModule_lblContent {
     background-color: #1C3F74;
}
#greenBanner {
    background-color: #2BAC51;
    margin-top: -20px;
    height:15px;
    z-index: 100;
    position: relative;
}
div.footer-below {
    background-color: #1C3F74;
}
div.container.col-md-12 {
    background-color: #1C3F74;
    padding-left: 0px;
    padding-right: 0px;
}
#dnn_HeaderPane {
    padding-left: 0px;
    padding-right: 0px;
}
.menuItem > li.active {
    background-color: #4EB9DF;
}
#dnn_ctr1243_ContentPane{
    background-color: #23B9AB;
    /*padding-top:100px;
    padding-bottom:100px;*/
}
footer .footer-above {
    background-color: #1C3F74;
    color: #ffffff;
    border-top: none;
}

/* menu styling --begin */
#dnnMenu .menuItem.active.open a {
    background-color: #e7e7e7;
    color: #1C3F74;
    border-radius: 5px;
}


#dnnMenu .menuItem.active a {
    background-color: #1C3F74;
    color: #FFFFFF;
    border-radius: 7px;;
}

#dnnMenu .menuItem.active.subLevel a {
    background-color: #e7e7e7;
}

#dnnMenu .menuItem a:hover {
    background-color: #1C3F74;
    color: #FFFFFF;
    border-radius: 7px;
}

#dnnMenu .menuItem.open a:hover {
    background-color: #1C3F74;
    color: #FFFFFF;
    border-radius: 7px;
}

#dnnMenu .topLevel>.active.open>a {
    color: #FFFFFF;
    background-color: #1C3F74;

}


#dnnMenu .topLevel>li>a:hover, #dnnMenu.topLevel>.open>a, #dnnMenu.topLevel>.open>a:focus {
    color: #ffffff;
    background-color: #4EB9DF;
    background: #1C3F74;

}

#dnnMenu .topLevel>li.active>a:hover, #dnnMenu .toplevel>li>a {
    color: #000000;
}

.navbar-nav .dropdownmenu>li>a {
    background-color: transparent;
}

#dnnMenu .topLevel.open>li>a{color:#ffffff;}

#dnnMenu .dropdown-menu.active.open a {
    background-color: #777;
}
h1, h2, h3, h4, h5, h6, strong {
    font-family: "Montserrat-Bold";
}

p, ul, li, div {
    color:#193f74;
    font-family:'Montserrat-Light';   
    font-size: 18px; 
}

.dropdown-menu.sublevel {
    max-width: 30em;
}
/* mobile menu styling */
@media only screen and (max-width: 767px) {
    #dnnMenu .topLevel>li>a {
    background-color: #1C3F74;
    color: white;
    /*border-bottom: 1px solid white;*/
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
    border-radius: 0;
    }

    #dnnMenu .topLevel li {
        border-bottom: 1px solid white;
    }

    .dropdown-menu>li>a {
    font-weight: 100;
    }

    #dnnMenu .topLevel>li>a:focus, #dnnMenu .topLevel>li>a:hover {
    color: white;
    background-color: #1C3F74;
    }
    
    #dnnMenu .topLevel li.active a {
        color: white;
        font-weight: bold;
        /*border-bottom: 1px solid white;*/
    }
    
    .navbar-nav {
        padding-left: 20px;
        padding-right: 20px;
    }

    #dnnMenu .dropdown-menu.subLevel li {
        background: #1C3F74;
        padding: 0;
        font-weight: 100;
        border: 0;
    }

    #dnnMenu .topLevel>.open>a, #dnnMenu .topLevel>.open>a:hover, #dnnMenu .topLevel>.open>a:focus {
        background: #1C3F74; 
        border-bottom: 1px solid white;
    }

    .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
        /*position: absolute;
        right: 0;
        padding: 0;
        width: 65px;
        height: 62px;
        line-height: 60px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        top: 0;
        border-top: 7px dashed;
        border-right: 7px solid transparent;
        border-left: 7px solid transparent; 
        */
        background-color: #1C3F74;
        color: white;
        /*
        display: block;
        margin: 0;
        border-radius: 0;
        font-size: 1.3em;*/
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 5px 15px 5px 50px;
    }

    #dnnMenu .toplevel > li {
        background-color: #1C3F74;
    }

    #dnnMenu .topLevel>li>a:hover {
        border-radius: 0;
        font-style: italic;
    }

    #dnnMenu .menuItem.active a {
        border-radius: 0;
        background-color: #1C3F74;
    }

    #dnnMenu .menuItem.active.open a {
        border-radius: 0;
        background-color: #1C3F74;
    }

    #dnnMenu .topLevel li {
        background-color: #1C3F74;
        color: white;
    }

    .navbar {
        display: inline !important;
    }

    #dnnMenu .dropdown-menu.subLevel li.active a span {
        color: white;
    }

    #navbar {
        background-color: #1C3F74;
    }

    .navbar-header {
        padding-bottom: 10px;
    }

}
/*
#dnnMenu .menuItem.active.open a {
    background-color: #1C3F74;
    color: white;
}
*/
.navbar-nav {
    align-items: center;
    width: 100%;
    justify-content: space-around;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.search {
    position: relative;
    overflow: hidden;
    width: 150px;
    border-radius: 8px;
    border: 1px solid #1C3F74;
    background-color: white;    
}

.searchInputContainer input {
    background: white;
    color: #4EB9DF;
}

.search-toggle-icon {
    background-color: white;
}

/* menu styling --end */

.intro {
    background-color: #804d9f;
    color: white;
    font-family: "Montserrat";
    background-image: url("/Portals/0/Images/background-images/Waterfront.jpg");
}

body {
    background-image: linear-gradient( #FFFFFF, rgb(216, 213, 213));
    /*overflow-x: hidden;*/
}

.DNNModuleContent {
    background-color: transparent;
}

.introBenefitsAndAssistance {
    background-image: url("/portals/0/Images/background-images/leaves_bluebackground.png");/*linear-gradient(125deg, #1C3F74,#804D9F,#30B8AA,#9F327B,#2BAC51,#4EB9DF);*/
    background-color: #193f74;
}
.bodyChildrensServices{
    background-image: url("/Portals/0/Images/background-images/powderblue_leaves.png");
    background-size: cover;
}
.bodyAgingServices{
    background-image: url("/Portals/0/Images/background-images/powdergreen_leaves.png");
    background-size: cover;
}
.introBlur {
    background-color: rgba(0,0,0,0.5);
}

.informationBlock {
  padding: 20px; 
  width: 275px;
  height: 275px; 
  display: inline-block;
  margin-right: 15px;
  font-family: "Montserrat";
  background: #1C3F74;
  margin-bottom: 15px;
}
.informationBlock:hover {
    background: #042756;
}

.informationBlock ul {
    padding-left: 50px;
}

#breadcrumb{
    display: none !important;
}
.congregateSiteContainer {
  background-color:#193f74;;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-right: 10px;
  margin-bottom: 10px;
}
header .collapse.navbar-collapse.pull-right {
     /*position: absolute;*/
     left: 175px;
}
.VIpgJd-ZVi9od-l4eHX-hSRGPd, .VIpgJd-ZVi9od-l4eHX-hSRGPd:link, .VIpgJd-ZVi9od-l4eHX-hSRGPd:visited, .VIpgJd-ZVi9od-l4eHX-hSRGPd:hover, .VIpgJd-ZVi9od-l4eHX-hSRGPd:active {
    pointer-events: none;
}
#google_translate_element {
    padding-left: 50px;
    padding-right: 25px;
    margin-top: -10px;
}
#benefitsCal {
  border-radius: 10px;
  font-family: "Montserrat";
  font-size: 16px;
  background: #FFFFFF;
  color: #1C3F74;
  padding: 10px; 
  width: 600px;
  height: 75px; 
  display: inline-block;
  margin-right: 40px;
  position: relative;
}
#benefitsCal:hover {
    color: #A0327D;
}

#benefitsCalHeader:hover {
    background: #804D9F;
}

#helpDropDown {
  font-family: "Montserrat";
  color: #1C3F74;
  font-size: 16px;
  border-radius: 10px;
  background: #FFFFFF;
  padding: 10px; 
  padding-left: 75px;
  width: 700px;
  height: 75px;  
  display: inline-block;
  position: relative;
}
#dnn_ctr390_HtmlModule_lblContent, #dnn_ctr392_HtmlModule_lblContent, #dnn_ctr393_HtmlModule_lblContent, #dnn_ctr1300_HtmlModule_lblContent, #dnn_ctr1306_HtmlModule_lblContent {
    background-image: url(/portals/0/Images/background-images/leaves_bluebackground.png);
}
#dnn_ctr1238_ModuleContent{
    background-image: url(/portals/0/Images/background-images/leaves_bluebackground.png);
    background-color: #1C3F74;
}
/*#dnn_ctr386_HtmlModule_lblContent, #dnn_ctr387_HtmlModule_lblContent, #dnn_ctr354_HtmlModule_lblContent, #dnn_ctr385_HtmlModule_lblContent, #dnn_ctr1315_HtmlModule_lblContent, #dnn_ctr1317_HtmlModule_lblContent,
#dnn_ctr389_HtmlModule_lblContent, #dnn_ctr394_HtmlModule_lblContent, #dnn_ctr1318_HtmlModule_lblContent, #dnn_ctr391_HtmlModule_lblContent, #pic1, #pic2 {
	background-color: #1C3F74;
}*/
#dnn_ctr407_HtmlModule_lblContent {
    display: flex;
    justify-content: center;
    background-image: url(/portals/0/Images/background-images/leaves_greenbackground.png);
    background-color: #2BAC51;
    padding-top: 75px;
    padding-bottom: 75px;
    background-size: cover;
}
tr th{
  border-bottom:2px solid #000;
}
/*td {
    width: 200px;
}*/
table {
  border-collapse: collapse;
  word-break: break-all;
}
.benefitsCalHeader {
    background: #9F327B;
    padding: 15px; 
    padding-right: 50px;
    height: 50px; 
    display: inline-block;
    /*margin-left: 120px;*/
    color: #FFFFFF !important;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.benefitsCalLink {
    font-family: "Montserrat-Bold";
    color: inherit;
}

.benefitsCalImg {
    height: 25px;
    margin-left: 7px;
    width: 26px;
}
.benefitsCalFooter {
  border-radius: 10px;
  background: #9F327B;
  padding: 15px; 
  width: 476px;
  height: 55px; 
  display: inline-flex;
  float: right;
  color: #FFFFFF;
}
.benefitsCalFooter:hover {
    background: #804D9F;
}
#benefitsCalBanner {
    color: #FFFFFF !important;
}
.resourceTables {
    height: 150px; 
    width: 1000px;
    padding: .5em;
    display: inline-flex;
    flex-wrap: wrap;
    max-width: 100%;
    justify-content: center;
}
#applyNow {
  border-radius: 10px;
  color:white;
  padding: 15px; 
  width: 500px;
  height: 50px;  
  display: inline-block;
  margin-bottom: 150px;
  margin-left: 50px;
  background-color: #4EB9DF;
}
#dnn_ctr381_HtmlModule_lblContent,#dnn_ctr422_HtmlModule_lblContent, #dnn_ctr502_HtmlModule_lblContent, #dnn_ctr425_HtmlModule_lblContent, #dnn_ctr424_HtmlModule_lblContent, #dnn_ctr416_HtmlModule_lblContent,#assistanceContainer {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#dnn_ctr423_HtmlModule_lblContent{
  background-color: #23B9AB;
}
#dnn_ctr405_ModuleContent {
    background-color: #A0327D;
}
#dnn_ctr416_HtmlModule_lblContent {
    justify-content: center;
}
#dnn_ctr417_HtmlModule_lblContent {
    background-color: #E9FAFF;
}
/* The side navigation menu */
.sidebar {
    margin-left:75px;
    margin-top: 10px;
    margin-bottom: 25px;
    padding: 0;
    /*width: 400px;
    min-width:400px;*/
    background-color: #DAF6FF;
    position: relative;
    height: 100%;
    overflow: auto;
    border-radius: 18px 0px 0px 0px;
}
/* Sidebar links */
.sidebar a {
    display: block;
    color: #193F74;
    padding: 16px;
    text-decoration: none;
}

/* Active/current link */
.sidebar a.active {
    background-color: #A0327D;
    color: white;
}
/* Links on mouse-over */
.sidebar a:hover:not(.active) {
    background-color: #555;
    color: white;
}
.imageStyle {
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
@font-face {
  font-family: "Montserrat";
  src: url(/portals/0/Fonts/Montserrat/static/Montserrat-Bold.ttf);
}
@font-face {
  font-family: "Montserrat-Bold";
  src: url(/portals/0/Fonts/Montserrat/static/Montserrat-ExtraBold.ttf);
}
@font-face {
  font-family: "Montserrat-Light";
  src: url(/portals/0/Fonts/Montserrat/static/Montserrat-Medium.ttf);
}
@font-face {
  font-family: "Montserrat-Extra-Light";
  src: url(/portals/0/Fonts/Montserrat/static/Montserrat-ExtraLight.ttf);
}
#assistanceType{
  background-image: linear-gradient(45deg, transparent 50%, #9F327B 50%),
    linear-gradient(135deg, #9F327B 50%, transparent 50%);
  background-position: calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size: 5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}
.employmentVideos { 
    background-image:url('/portals/0/Images/background-images/tealwhite_leaves.png');
    background-size: cover;
    padding-top: 75px;
    padding-bottom: 150px;
    display: flex;
    align-items: center;
    justify-content: center; 
}
select:not(.goog-te-combo) {
  background-color: white;
  border: thin solid white;
  display: inline-block;
  color: #9F327B;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.contractorTable {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
.contractorTable td, .contractorTable th {
  border: 2px solid #1C3F74;
  padding: 8px;
}
.contractorTable tr {background-color: #f2f2f2;}
.contractorTable tr:first-child {background-color: #2BAC51;}
.contractorTable tr:hover {background-color: #30B8AA;}
.contractorTable th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #2BAC51;
  color: white;
}
.benefitsContainer {
    padding-right: 75px;
}

.benefitsContainer h1 {
    color: #A0327D;
    font-family: 'Montserrat';
}

.benefitsContainer h6 {
    color: #193f74;
    font-family: 'Montserrat';
}
.headerContainer {
    padding-left: 75px;
    height: fit-content;
}
#login {
    display: none !important;
}
#navbar{
    z-index: 9998!important;
}
#mainContentAPS {
    column-gap:0;
    display:grid;
    grid-template-columns:auto auto;
    grid-template-rows:auto auto;
    justify-content:left;
}
#mainContentAPSBody{
    column-gap:0;
    display:grid;
    grid-template-columns:auto auto;
    justify-content:left;
}
.importantInfo {
    margin-left: 50px;
}

.usefullLinks {
    word-break: break-word;
    border-collapse: collapse;
    margin: 25px 0;
    margin-top: 0px;
    width: 75%;
    font-size: 0.9em;
    font-family: 'Montserrat-Light';
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.triangle-right {
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 15px solid #23B9AB;
	border-bottom: 5px solid transparent;
    margin-left: 5px;
    margin-top: 4px;
}
#dnn_ctr430_HtmlModule_lblContent{
    background-color: #A0327D;
}
.headerText {
    color:white;
    text-indent: 75px;
    text-align:left;
}
@media screen and (max-width: 1350px) {
  #benefitsCalLogo { display: none; }
}
@media screen and (max-width: 1350px) {
  #line1, #line2 { display: none; }
}
@media screen and (max-width: 1350px) {
  #benefitsCal { text-align: center; margin-bottom: 15px; margin-left: 25px; width: 350px; }
}
@media screen and (max-width: 1350px) {
  #helpDropDown { margin-left: 25px; width: 350px; padding-left: 25px;}
}
.informationBlock_Home {
  padding: 0px;
  font-size: 20px; 
  width: 600px;
  height: 300px; 
  display: inline-block;
  margin-right: 15px;
  color:white;
  font-family: "Montserrat";
  background: #1C3F74;
  margin-bottom: 15px;
}
.informationBlock_Home:hover {
    background: #042756;
}
#brownBag, #calfreshBlock, #mealsOnWheels, #congregateMeals, #wic {
    height: 325px;
    width: 350px;
}
#calworks, #energy, #general, #refugee, #crime, #capi {
    height: 350px;
    width: 290px;
}
#mealsonwheelsBlock, #seniorlunchprogramBlock, #brownbagBlock {
    background-color:white;
    border-radius:15px;
    color:#193f74;
    height:300px;
    width:300px;
    font-family: "Montserrat-Light";
}
#agingServicesInfoBlocks {
    align-items:center;
    column-gap:0;
    display:grid;
    grid-template-columns:auto auto auto;
    grid-template-rows:auto auto auto;
    justify-content:center;
    margin-left:25px;
}
#seniorAssistanceContainer {
    background-image:url('/portals/0/Images/background-images/tealwhite_leaves.png');
    background-size: cover;
    column-gap:0;
    display:grid;
    grid-template-columns:auto auto auto;
    grid-template-rows:auto auto auto;
    justify-content:space-evenly;
    padding-bottom:200px;
    padding-right:100px;
    padding-top:200px;
}
#signsOfAbuse, #reportAbuse, #familyReunification, #resourceFamilies, #safelySurrenderBaby {
    background-color:white;
    border-radius:15px;
    color:#193f74;
    height:275px; 
    width:558px;
}

#reportAbuseResources {
    background-color: #f5f5f5;
    color: #193f74;
    height: fit-content;
    width: fit-content;
    margin-right: 75px;
}

#adultProtectiveServices, #caregiverSupport, #seniorAssistance, #importantInfo, #ihssInfo, #ombudsmanInfo {
    background-color:white;
    border-radius:15px;
    color:#193f74;
    height:350px; 
    width:350px;
}
#adultProtectiveServices:hover, #caregiverSupport:hover, #seniorAssistance:hover, #importantInfo:hover, #ihssInfo:hover, #ombudsmanInfo:hover {
    background-color: #E9FAFF;
}
#signsOfAbuse:hover, #reportAbuse:hover, #resourceFamilies:hover, #safelySurrenderBaby:hover, #signsOfAbuse:hover {
    background-color: #f5f5f5;
}
#sexualAbuse, #physicalAbuse, #neglect, #emotionalAbuse {
    background-color:white;
    border: 1px solid #23b9ab;
    color:#193f74;
    width:476px;
    height: 505px;
}
#familyReunificationBlock, #familyMaintenanceBlock, #courtProgramBlock, #dependencyDrugCourtBlock {
    background-color:white;
    border:1px solid #49bbe1;
    color:#193f74;
    font-family: "Montserrat-Light";
    height:400px;
    width:500px;
}
@media (max-width: 1350px) {
 img:not(.left-arrow, .right-arrow,#dnn_dnnLOGO_imgLogo) {
     display: none;
 }
}
@media (max-width: 1350px) {
 .headerText {
     text-align: left;
     text-indent: 0px;
 }
}
@media (max-width: 1350px) {
.headerContainer {
    background-color: #1C3F74;
    padding-left: 50px;
    }
}
#about_us_table{
 margin-left: auto;
  margin-right: auto;
}
#reportAbuse_withBGimage {
    background-image:url('/portals/0/Images/childrens-services/how-to-report-child-abuse-and-neglect/how-to-report-l.png');
    height:765px;
    width:fit-content;
}

#reportAbuse_withBGimage ul {
    padding-left: 50px;
    padding-right: 50px;
}

#informationBlock_benefits_and_assistance_container{
    display:grid;
    grid-template-columns:auto auto;
    grid-template-rows:auto auto;
    margin-left:50px;
}
.childrensServicesContainer {
    column-gap:0;
    display:grid;
    grid-template-columns:auto auto;
    grid-template-rows:auto auto;
    justify-content:center;
    align-items: stretch;
    margin-left:50px;
    margin-top: 20px;
    grid-auto-rows: minmax(0, 1fr); 
}
#fosterYouth, #homeEnergy, #weatherization {
    width:400px;
    height: 300px;
    border-radius:15px;
    background-color: white;
}
#employmentAssistance, #formsAndApplicationPackets, #disabilityAssistance, #healthcareCoverage, #firstFive {
    height:300px;
    width:450px;
    border-radius:15px;
    background-color: white;
}
.resourceFamilyItems {
    display:flex;
}
#fosterYouth:hover, #homeEnergy:hover, #employmentAssistance:hover, #formsAndApplicationPackets:hover, #disabilityAssistance:hover, #healthcareCoverage:hover, #firstFive:hover, #weatherization:hover {
    background-color: #E0FFFC;
}
@media screen and (max-width: 1350px) {
    #homeEnergy, #fosterYouth, #weatherization { margin-left:50px; width: 275px; height: fit-content; }
}
@media (max-width: 1350px) {
    #informationBlock_benefits_and_assistance_container, .about_us_container, .childrensServicesContainer, #agingServicesInfoBlocks, #mainContentAPS, #mainContentAPSBody, #seniorAssistanceContainer, .resourceFamilyItems, .employmentVideos {
         display: flex;
         flex-direction: column;
         align-items: center;
         text-align: center;
    }
}
#subhead1 {
    background-color:white;
    border:1px solid #28ad53;
    color:#193f74;
    height:550px;
    width:500px;
} 
#subhead2, #subhead3 {
    background-color:white;
    border:1px solid #28ad53;
    color:#193f74;
    height:400px;
    width:500px;
}
#subhead4 {
    background-color:white;
    color:#193f74;
    height:150px;
    font-family:'Montserrat-Light';
    width: fit-content;
    border-radius: 10px;
} 
#subhead5 {
    background-color:#a0327d;
    color:white;
    height:200px;
    width:fit-content;
    z-index: 1;
} 
#resourceFamiliesBG {
    padding: 50px;
    margin-top: 20px;
    width: fit-content;
    height: fit-content;
    background-color: #f5f5f5;
    /*background:url('/portals/0/Images/childrens-services/resouce-families-foster-care-and-adoption/resources-families-foster-care-and-adoption-1.png') no-repeat;
    background-size: 100%;
    width:1150px;
    height:1400px;*/
}
#ihss, #caseManagment {
    background-color:white;
    border:1px solid #28ad53;
    height:550px;
    width:550px;
    font-family: 'Montserrat-Light';
}
#hicap, #fallPrevention {
    background-color:white;
    border:1px solid #28ad53;
    height:900px;
    width:550px;
    font-family: 'Montserrat-Light';
}
#medicare, #legalServices, #olderAdultServices, #fallPreventionEducation, #adultDayCare, #respiteServices {
    background-color:white;
    border:1px solid #28ad53;
    height:700px;
    width:550px;
    font-family: 'Montserrat-Light';
}
.howToApplyBox{
    color: #193f74;
    display: inline-block;
    height: 275px;
    outline: solid 1px #49bbe1;
    text-align: left;
    width: fit-content;
    padding-right: 30px;
}
.howToApplyBox_Short {
    color: #193f74;
    display: inline-block;
    height: fit-content;
    outline: solid 1px #49bbe1;
    text-align: left;
    width: 600px;
    padding-bottom: 15px;
    padding-right:15px;
}
.howToApplyBox_Small {
    color: #193f74;
    display: inline-block;
    height: 150px;
    outline: solid 1px #49bbe1;
    text-align: left;
    width: 300px;
    margin-left:75px;
    margin-bottom: 25px;
}
@media screen and (max-width: 1350px) {
    .sidebar { margin-left: 0px; }
}
@media screen and (max-width: 1350px) {
    #APS_sidebar { margin-left: 15px; }
}
.congregateMealsContainer {
    background-color:#f5f5f5;
    color:#193f74;
    height:1950px;
    padding: 20px;
    width:1000px;
    font-family: "Montserrat";
}
.congregateMealsAddress {
    height:50px;
    margin-right: 400px;
}
@media screen and (max-width: 1350px) {
   .informationBlock, #employmentAssistance, #formsAndApplicationPackets, #disabilityAssistance, #healthcareCoverage, .howToApplyBox_Short, .howToApplyBox, #signsOfAbuse, #reportAbuse, #familyReunification, #resourceFamilies, #adultProtectiveServices, #caregiverSupport, #seniorAssistance, #safelySurrenderBaby, #importantInfo, #firstFive, #ihssInfo, #ombudsmanInfo, #calworks, #energy, #general, #refugee, #crime, #capi { width: 400px; height: fit-content; }
}
@media screen and (max-width: 1350px) {
    howToApplyBox_Short, .howToApplyBox, .howToApplyBox_Small {
        padding: 15px;
    }
}
@media screen and (max-width: 1350px) {
    .informationBlock_Home { width: 275px; height: 275px; }
}
@media screen and (max-width: 1350px) { 
    #sexualAbuse, #physicalAbuse, #emotionalAbuse, #neglect { width: fit-content; height: fit-content; }
}
@media screen and (max-width: 1350px) {
    .congregateMealsContainer { width: auto; height: auto; }
}
@media screen and (max-width: 1350px) {
  .congregateMealsAddress {  margin-right: 40px; }
}
details {
    margin-bottom: 10px;
    border-radius: 5px;
}
summary {
    padding: 10px;
    background-color: #f4f4f4;
    cursor: pointer;
    color: #193f74;
    font-size: 18px;
    font-family:'Montserrat';
    display: flex;
    align-items: center;
}
details p {
    margin-bottom: 0px;
}
summary:hover {
    background-color: 1px solid #ddd;
}
details[open] summary {
    border-bottom: 1px solid #ddd;
}
details div {
    padding: 10px;
}
.forms {
    background-color:#e9faff;
    display:flexbox;
    justify-content:center;
    margin-left:auto;
    margin-right:auto;
    width:max-content;
    z-index: 100;
    position: relative;
}
.formsFooter {
    background-image: url("/portals/0/Images/background-images/whitegreen_leaves.png");
    height:527.75px;
    z-index: -100;
}
@media screen and (max-width: 1350px) {
    .forms, #reportAbuse_withBGimage,#familyReunificationBlock, #familyMaintenanceBlock, #courtProgramBlock, #dependencyDrugCourtBlock { width: fit-content; }
}
@media screen and (max-width: 1350px) {
    #resourceFamiliesBG {
        width: fit-content;
        height: fit-content;
        background-image: none;
        background-color: #f5f5f5;
    }
}
@media (max-width: 1350px) {
    #mainContentAPSBody {
         width: fit-content;
    }
}
@media (max-width: 1350px) {
    #subhead4, #subhead5, #subhead1, #subhead2, #subhead3,#ihss, #hicap, #caseManagment, #fallPrevention, #legalServices, #medicare, #fallPreventionEducation, #olderAdultServices, #adultDayCare, #respiteServices {
         width: fit-content;
         height: fit-content;
        }
}
.slideShowContainer {
  position: relative;
}
.mySlides {
  display: none;
}
.cursor {
  cursor: pointer;
}
.cursor:hover {
  background-color: #DAF6FF;
}
.demo {
  opacity: 0.6;
}
.activeSlide,
.demo:hover {
  opacity: 1;
}
.slide-show-flexbox {
    justify-content:center;
    display: flex;
}
.congregateSiteContainer img {
    width: 401px; 
    height: 267px; 
    object-fit: cover; 
    margin: auto;
    padding: auto;
}
.slide-show-text {
    text-align: left;
}
.congregateSiteName {
    color:white;
    font-family:'Montserrat-Bold';
    font-size:larger;
    margin-left: 20px;
}
.phone-white-text {
    margin-left: 20px;
    color:white;
    font-family:'Montserrat-Light';
}
.phone-white-text:visited {
    color:#A0327D;
}
@media screen and (max-width: 1350px) {
    .slide-show-text {
        text-align: center;
    }
}
@media screen and (max-width: 1350px) {
    .phone-white {
        background-image: none;
        text-align: center;
        padding:0px;
    }
}
@media screen and (max-width: 1350px) {
    .phone-white-text, .congregateSiteName {
        margin-left: 0px;
    }
}
@media screen and (max-width: 1350px) {
    .slide-show-flexbox {
        display:grid;
        grid-template-columns:auto auto;
        grid-template-rows:auto auto;
        padding: auto;
    }
}
.footer-col {
    color: white;
}

.footer-col table {
    padding-left: 30px;
}

.footer-above tr th {
    color: white;
    border-bottom: 2px solid #4EB9DF;
}

.footer-above tr td a {
    color: white;
}

.footer-above tr td strong {
    color: white;
}

.footerText {
    color: white;
}

.menuItem .caret {
    color: #9F327B;
   border-top: 7px dashed;
   border-right: 7px solid transparent;
   border-left: 7px solid transparent;
    
}

.menuItem {
    padding: 1px;
}

.footer-below {
    border-bottom: 5px solid #2BAC51;
}

.container {
    padding: 0;
}
main {
    margin: 0;
}
.search.NormalTextBox {
    Border: 2px solid #1C3F74;
    background-color: transparent;
}

#dnnMenu .dropdown-menu li.active>a:hover {
    color: #ffffff;
}
#calworks_img, #capi_img, #energy_img, #ga_img, #cm_img, #wic_img, #bbp_img,
 #rca_img, #tacv_img, #ilpfy_img, #eah_img, #calfresh_img, #mow_img, #foodforyou_img {
   width: 100%;
   overflow: hidden;
}
#mainContent-inner {
    padding: 0px;
}
#dnn_ContentPaneLower {
    padding: 0px;
}
.NeighborHoodPreservation {
    color:#193F74;
    font-family:'Montserrat-Light';
    padding-top: 10px;
    padding-bottom: 20px;
}
.NeighborHoodPreservation.Notice {
    padding: 0px;
    background-color: lightblue;
    border: 1px solid black;
    height:300px;
}
.bintiLink {    
    display: flex;
    background: #9F327B;
    padding: 15px;
    height: 50px;
    width: fit-content;
    color: #FFFFFF !important;
    align-items: center;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.contactSW {
    border-collapse: collapse;
    margin: 25px 0;
    margin-top: 0px;
    font-size: 0.9em;
    font-family: 'Montserrat-Light';
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.contactSW thead {
    background-color: #ffffff;
    color: #193f74;
    text-align: left;
    border-bottom: 1px solid #193f74;
    border-bottom-color: #193f74;
}
.contactSW thead tr{
    background-color: #ffffff;
    color: #193f74;
    text-align: left;
    border-bottom: 1px solid #193f74;
    border-bottom-color: #193f74;
}
.contactSW th {
    padding: 12px 15px;
    border-bottom: 1px solid #193f74;
}

.contactSW tr {
    background-color: #ffffff;
    color: #193f74;
    text-align: left;
}
.contactSW td {
    padding: 12px 15px;
}
.contactSW tr:nth-child(odd) {
    background-color: #f3f3f3
}
#orientation, #vocational-education {
    width: 560;
    height: 315;
}
@media (max-width: 1350px) {
    #orientation, #vocational-education {
         width: fit-content;
    }
}
@media (max-width: 1350px) {
    .NeighborHoodPreservation.Notice {
         height: fit-content;
    }
}
@media (max-width: 1350px) {
    .benefitsContainer {
         padding-right: 0px;
    }
}

.row {
    margin: 0;
}

.footerTable {
    color: white;
    font-size: 12px;

}

.footerTable h6 {
    color: white;
}

.divTable {
    display: table;
    width: auto;
    border-spacing: 5px;
    color: white;
}

.divTableHead {
    border-bottom: 2px solid #4EB9DF;
    overflow: hidden;
}

.divTableRow {
    color: white;
    display: table-row;
    width: auto;
}

.divTableCol1 {
    color: white;
    float: left;
    display: table-column;
    width: 280px;
    font-size: 12px !important;
}

.divTableCol2 {
    color: white;
    float: right;
    display: table-column;
    text-align: left;
    width: 280px;
    font-size: 12px !important;
}

.divTableCol3 {
    color: white;
    float: left;
    display: table-column;
    font-size: 12px !important;
}

.divTable a {
    color: white;
}

.divTable strong {
    color: white;
}

@media screen and (max-width: 1350px){
    .divTableCol2 {
        float: left;
    }
}

.phone a {
    text-decoration: none;
    font-family: 'Montserrat-Light';
    font-size: 18px;
    width: fit-content;
    color: #193F74;
    display: table-cell;
}
#agingServicesHeader, #communityAndFamilyServicesHeader {
    height: fit-content;
    overflow: hidden;
}
/*#agingServicesHeader::after {
    content: "";
    display: block;
    clear: both;
}*/
#apsHeader, #caregiverSupportHeader, #seniorAssistanceAndBenefitsHeader, #resourceFamiliesHeader {
    height: 260px;
}
#familyReunificationHeader {
    height: 300px;
}
#homeHeader, #aboutUsHeader {
    height: 340px;
    overflow: hidden;
}
#childrensServicesHeader, #signsOfChildAbuseHeader {
    height: fit-content;
    overflow: hidden;
}
#benefitsAndAssistanceHeader {
    background-color: #1C3F74;
    height: 450px;
}
@media screen and (max-width: 1350px) {
    #agingServicesHeader, #childrensServicesHeader,#communityAndFamilyServicesHeader, #apsHeader,
    #benefitsAndAssistanceHeader, #homeHeader, #aboutUsHeader, #caregiverSupportHeader, #seniorAssistanceAndBenefitsHeader, #signsOfChildAbuseHeader {
        height: auto;
    }
    
    .benefitsCalHeader, .benefitsCalFooter {
        width: 398px;
        height: 70px;
    }
}
@media screen and (max-width: 995px) {
    .benefitsCalFooter {
        float: inherit;
    }
}

@media screen and (max-width: 645px) {
    .benefitsCalHeader, .benefitsCalFooter {
        height: 70px;
    }
}

/* Weird stuff happens at this resolution without this */
@media screen and (max-width: 500px) {
    .benefitsCalHeader, .benefitsCalFooter {
        padding-right: 15px;
    }
}

@media screen and (max-width: 464px) {
    .benefitsCalHeader {
        height: 100px;
    }
}

.mealsSite {
    width: 150px;
}

.padLeft75 {
    padding-left: 75px;
}

.goog-te-combo {
    border: 1px solid #1C3F74;
    border-radius: 7px;
    padding: 5px;
}
.grid-container {
    display: grid;
    width: 100%;
    grid-template-columns: .1fr 4.9fr 5fr;
    grid-template-rows: repeat(3, 1fr);
    gap: 10px;
    padding: 50px;
    margin-top: 20px;
    background-color: #f5f5f5;
    grid-gap: 1px 0;
    overflow: hidden;
}
.grid-item {
    /* background-color: lightblue; */
    padding: 20px;
    text-align: left;
    border-top: 2px solid #A0327D;
    color:#193f74;
    font-family:'Montserrat-Light';
}
.grid-item:nth-child(-n+3) {
  border-top: none;
}
.column {
  flex: 1;
  padding: 10px;
  margin: 10px;
}
.split_columns {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}
@media screen and (max-width: 995px) {
    .split_columns {
        flex-direction: column;
    }
}
.goog-te-gadget-simple {
    border: 1px solid #1C3F74;
    border-radius: 7px;
    padding: 4px;
}

/*div {
    font-size: 12px;
    line-height: 18px;
}*/

.Normal {
    line-height: 18px;
}

/* Home Page */
.homeImg {
    border-radius:500px 0px 0px 0px; 
    float:right; 
    height:100%; 
    object-fit:none; 
    width:800px
}

.whiteLeftText {
    color: white;
    text-align: left;
}

.whiteLeftSmall {
    color: white;
    font-family: 'Montserrat-Light';
    text-align: left;
}

.benefitsCalLogo {
    padding-bottom:5px; 
    padding-left:15px;
    height:38px; 
    width:175px
}

.logoSeparator {
    padding-bottom:5px; 
    height:64px; 
    width:64px;
}
.infoBlocks {
    align-items:center; 
    display:inline-flex; 
    flex-direction:row; 
    flex-wrap:wrap; 
    justify-content:center; 
    margin-bottom:30px; 
    margin-left:10px; 
    margin-right:10px; 
    margin-top:50px;
    width:98%;
}

.infoBlockImg {
    border-radius:500px 0px 0px 0px; 
    float:right; 
    height:300px;     
    width:350px;
    object-fit: cover;
}

.largeWhiteText {
    color:white; 
    font-size:30px; 
    padding-left:25px;
}

.blueCenterText {
    color:#1c3f74;
    text-align:center;
}
.blueCenterSmall {
    color:#1c3f74;
    text-align:center;
    font-family: 'Montserrat-Light';
}

/* Employment Assistance FAQs */

.greyPanel {
    background-color: #f4f4f4;
    margin: 20px;
}

.greyPanel p {
    color: #193f74;
    font-family: 'Montserrat-Light';
}

.greyPanel p strong {
    font-family: 'Montserrat';
    color: #193f74;
}

.greyPanel ul {
    color: #1c3f74;
    padding-left: 20px;
    font-family: 'Montserrat-Light';
}

.greyPanelNoPad {
    color: #1c3f74;
    font-family: 'Montserrat-Light';
}

.faqTable {
    color: #193f74;
    font-family: 'Montserrat-Light';
    border: 1px solid #A0327D;
    word-break: break-word;
}

.faqTable tr, .faqTable th,.faqTable td {
    border: 1px solid #A0327D;
}

.faqTable th, .faqTable td {
    text-align: center;
}

/* Form and application packets */

.pinkHeader {
    color:#A0327D;
    text-align:left;
    margin: 0px;
    background-color: white
}

.forms p {
    background-color: white;
    margin-bottom: 0px;
}

.blueItalics {
    font-style: italic;
    font-family: 'Montserrat-Light';
    margin-bottom: 0px;
    margin-top: 0px;
    background-color: white;
    color:#193f74;
    margin-left: 0px;
    padding-left: 0px !important;
}

.forms strong {
    color: #193f74;
}

.forms ul {
    padding-left: 75px;
    color:#193f74;
    font-family: 'Montserrat-Light';
}

.forms h2 {
    padding-left: 50px;
    padding-top: 50px;
    color:#193f74;
}

.forms h6 {
    padding-left: 50px;
    padding-top: 50px;
    color:#193f74;
    font-family: 'Montserrat-Light';
}

.forms hr {
    margin-left: 50px;
    margin-right: 50px;
    border: 1px solid #49BBE1;
}

.formsFooter img{
    border-radius:500px 0px 0px 0px;
    float:right;
    height:527.75px;
    z-index: 150;
    position: relative;
}

.forms h3 {
    padding-left: 50px;
    color:#193f74;
}

/* Family Reunifaction */

.familyReunificationImg {
    border-radius:500px 0px 0px 0px; 
    float:right; 
    height:100%; 
    width:900px;
    object-fit: none;
}

/* Family Reunifaction */

.familyReunificationImg {
    border-radius:500px 0px 0px 0px; 
    float:right; 
    height:100%; 
    width:900px;
    object-fit: none;
}

.normalText {
    font-family: 'Montserrat-Light';
}

.infoBlockPinkHeader {
    color: #A0327D;
}

#APS_sidebar {
background-color: #DAF6FF;
padding: 0;
float: left;
box-sizing: border-box;
margin-right: 50px;
margin-top:0px;
}

.APS_row {
display: flex;
flex-wrap: wrap;
gap:20px;
margin-bottom: 30px;
}

#APS_row_full_width {
width: 100%;
position: relative;
left: 50%;
margin-left: -50vw;
background-color: #23B9AB;
padding: 25px 0;
box-sizing: border-box;
}

#APS_bottow_row {
background-color:white;
column-gap:0;
display:grid;
grid-template-columns:auto;
grid-template-rows:auto;
}

#row_two {
    flex-direction: column;
}

@media screen and (max-width: 1350px) {
    #APS_first_row, .APS_row {
        display: inline-flex;
        flex-wrap: wrap;
        gap:20px;
        flex-direction: row;
        margin-left: 20px;
    }
}
.arrow-disabled {
  opacity: 0.3;
  pointer-events: none; /* prevents clicking */
}

    .pagination {
        margin-top: 15px;
        display: flex;
        gap: 5px;
        flex-wrap: wrap;
        padding-left: 20px;
    }
    .pagination button {
        padding: 5px 10px;
        border: 1px solid #ccc;
        background: #f9f9f9;
        cursor: pointer;
    }
    .page-btn.active {
        background: #007BFF;
        color: white;
        border-color: #007BFF;
    }
    .pagination button:disabled {
        background: #eee;
        cursor: not-allowed;
    }

/* Cell phone min view */
@media screen and (max-width: 448px) {
    .benefitsCalHeader {
        height: 114px;
        padding-right: 0px;
    }

    .benefitsCalFooter{
        width: 200px;
        height: 114px;
    }
    
    #benefitsCal, #helpDropDown {
        width:80%;
    }

    .headerContainer {
        padding-left: 20px;
        padding-right: 10px;
        height: fit-content;
        overflow: hidden;
    }

    #google_translate_element {
        padding-left: 10px;
    }

    .howToApplyBox, .howToApplyBox_Short, .howToApplyBox_Small {
        width: 300px;
    }

    .mealsSite {
        display: none;
    }    

    .padLeft75 {
        padding-left: 0px;
    }

    .forms .pinkHeader {
        text-align: center;
    }
    .forms h2, .forms h3, .forms h6, .forms ul {
        padding-left: 5px;
        padding-top: 20px;
    }

    .childrensServicesContainer {
        margin-left: 0px;
        text-align: left;
    }

    .informationBlock {
        margin-right: 0px;
        padding: 15px;
        text-align: left;
    }

    .informationBlock ul {
        padding-left: 20px;
    }

    #signsOfAbuse, #reportAbuse, #familyReunification, #resourceFamilies, #safelySurrenderBaby {
        margin: 5px;
        width: auto;
    }

    #dnn_ctr1238_ModuleContent {
        margin-right: 0px;
    }
    
    #reportAbuse_withBGimage ul {
        padding-right: 0px;
    }

    #reportAbuseResources {
        margin-right: 0px;
    }

    .grid-container {
        display: contents ;
        padding: 5px;
    }
    
    .contactSW {
        min-width: auto;
    }

    #adultProtectiveServices, #caregiverSupport, #seniorAssistance, #importantInfo, #ihssInfo, #ombudsmanInfo {
        width: auto;
    }

    #APS_first_row, .APS_row {
        display: contents;
        padding: 5px;
    }

    #APS_first_row div {
        padding: 15px;
        text-align: left;;
    }

    
    #APS_row_full_width {
        padding: 25px 0;
    }

    #mainContentAPSBody {
        width: auto;
        display: contents;
    }

    #mealsonwheelsBlock, #seniorlunchprogramBlock, #brownbagBlock {
        margin-left: 30px;
        width: auto;
        height: auto;
    }

    .importantInfo {
        margin-left: 5px;
        text-align: left;
    }
    .usefullLinks {
        width: auto;
        min-width: auto;
    }

    #dnnMenu .topLevel>li>a {
        padding-left: 0px;
        padding-right: 0px;
    }

    #dnnMenu .topLevel li a span {
        padding-left: 0px;
        padding-right: 0px;
        width: auto;
    }

    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 0px;
    }

    #subhead5 a {
        color: lightblue;
    }

    .divTableCol1 {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .divTableCol2 {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

@media screen and (max-width: 376px) {
    .benefitsCalHeader {
        height: 123px;
    }
}

.pinkLink {
    font-family:'Montserrat-Light' !important;
    color:#A0327D !important;
    text-decoration: underline !important;
}
.blueLink {
    font-family:'Montserrat-Light' !important;
    color:#193f74 !important;
    text-decoration: underline !important;
}
.whiteLink {
    font-family:'Montserrat-Light' !important;
    color:#ffffff !important;
    text-decoration: underline !important;  
}
.tealLink {
    font-family:'Montserrat-Light' !important;
    color:#23B9AB !important;
    text-decoration: underline !important;  
}
.PurpleText {
    color:#A0327D;
}
 
.BlueText {
    color:#193f74;
}
 
.WhiteText {
    color: white;
}
.regularFont {
  font-family: "Montserrat";
}
.boldFont {
  font-family: "Montserrat-Bold";
}
.lightFont {
  font-family: "Montserrat-Light";
}
.extraLightFont {
  font-family: "Montserrat-Extra-Light";
}
.pinkLinkNoUnderline {
    font-family:'Montserrat-Light' !important;
    color:#A0327D !important;
}
.blueLinkNoUnderline {
    font-family:'Montserrat-Light' !important;
    color:#193f74 !important;
}
.whiteLinkNoUnderline {
    font-family:'Montserrat-Light' !important;
    color:#ffffff !important; 
}
.tealLinkNoUnderline {
    font-family:'Montserrat-Light' !important;
    color:#23B9AB !important; 
}
.regularFormat {
    color:#193f74;
    font-family:'Montserrat-Light';  
}
.faqFullWidth {
    background-color: #f4f4f4;
    width:100%;
}
.whiteLinkNoUnderlineBintiLink {
    font-family:'Montserrat-Bold' !important;
    color:#ffffff !important;     
}
.caregiver-support-main {
    padding-right:50px;
    padding-left: 50px;
    margin-top: 20px;
}
@media screen and (max-width: 1350px) {
  .caregiver-support-main { padding-left: 0px; padding-right: 0px; }
}
.mail {
    background-image: url('/Portals/0/Images/icons/mail-icon.png');
    background-repeat: no-repeat;
    padding-left: 30px;
    display: block;
}
